<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página Henrique</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="header-d1">
            <h1>Meu perfil</h1>
        </div>
        <div class="header-d2">
            <a class="a1" >Link</a> 
            <a class="a1" >Link</a> 
            <a class="a1" >Link</a>
        </div>
    </header>
    
    <section class="s1">
        <div class="d1">
            <img src="https://st.depositphotos.com/2808141/3371/i/600/depositphotos_33714281-stock-photo-bald-eagle.jpg" alt="Imagem de águia">
        </div>
        <div class="d2">
            <h2>Sobre mim</h2>
            <p class="p1">Meu nome é Henrique, tenho 19 anos, sou de Salvador e estou cursando sistemas de informação na UFF. Duas coisas marcante sobre mim: A primeira foi quando um professor falou para mim "Aprenda a aprender", no período, não fez muito sentido, mas depois de um tempo entendi que era descobrir como aprender qualquer coisa. A segunda foi de um livro que aprendi sobre a importância da revisão e da aula dada, aula estudada.
        </div>
    </section>
    <section class="test">
        <h2 class="h21">Meus Hobbies</h2>
        <h2 class="h22">Top 5 qualquer coisa:</h2>
    </section>
    <section class="s2">
        <div class="d13">
            <div class="d3">
                <p>Estudar</p>
            </div>
    
            <div class="d4">
                <p>Ler.</p>
            </div>

            <div class="d5">
                <p>Escutar música.<p>
            </div>
            <div class="d6">
                <p>Jogar futebol.</p>
            </div>
            <div class="d7">
                <p>Assistir.</p>
            </div>
           
        </div >

        <div class="d14">

            <div class="d8">

                <p>Assistir jogo deCS:GO.</p> 
            </div>
            <div class="d9">
                <p>Escutar Rap.</p>
            </div>
            <div class="d10">
                <p>Jogar Standoff 2.</p>
            </div>
            <div class="d11">
                <p>Aprender coisa nova.</p>
            </div>
            <div class="d12">
                <p>Comer.</p>
            </div>                     
        </div>
    </section> 
    
    <footer>
        <a class="a2" href="https://gitlab.com/hsantana.sousass">Gitlab</a>
        <a class="a2"  href="https://www.linkedin.com/in/henrique-santana-b81666200/">Linkedin</a>
        <a class="a2"   href="henriqueContato.html">ir para página de contato</a><br/>
    </footer>  
</body>
</html>